﻿.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

		.panel-group.affa-panel-group .panel-heading + .panel-collapse .panel-body {
			padding:20px 0px 0px;
			border:0px;
		}

		.panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body {
			padding:30px 30px 20px;
			border:0px;
			border-top:1px solid #e9e9e9;
		}

		.bg-grey .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#e0e0e0; }

		.text-white .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:rgba(255,255,255,.25); }

		.ie .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#FFF; }
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.innersubmenu {
    border-left: 1px solid #00d700;
    margin-left: 12px
}


.innersubmenu li a {
    font-weight: 300!important
}

  
.newStyle .text-s, .newStyle .fs--1 {
  	font-size: .875rem;
  	font-size: calc(0.08929vw + 0.79464rem); }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
